.navigation
{
	font-family: bebas-neue-n4, sans-serif;
}

.bodytext
{
	font-family: rosario-n4, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.heading2
{
	font-family: montserrat-n4, sans-serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u5164-11
{
	font-family: rosario-n4, sans-serif;
}

#u5151-4,#u7082-4
{
	font-family: dancing-script-n4, sans-serif;
}

#u5165-4
{
	font-family: rosario-n4, sans-serif;
}


#u3022-6
{
	font-family: satisfy-n4, cursive;
}

#u8361-4,#u4221-4,#u3049-4,#u3050-4,#u3051-4
{
	font-family: rosario-n4, sans-serif;
}

#u3009-4,#u3010-4,#u3022,#u3018-4,#u3046-4,#u3047-4,#u3048-4,#u3025-4,#u8427-4,#u4574-4
{
	font-family: bebas-neue-n4, sans-serif;
}

